QGIS Plugin Site - Bug report #21
Synchronizing the list of plugins from django to redmine
2011-03-04 11:59 AM - Paolo Cavallini

Status: Closed

Priority: Normal
Assignee: Alessandro Pasotti
Category:

Pull Request or Patch supplied:
Description

On upload of a new plugin to the django repo, a new redmine project should be added, inheriting the owner, name etc.

History

#1 - 2011-03-04 12:15 PM - Pirmin Kalberer

An easy solution would be providing a link to the project creation form:

https://issues.qgis.org/projects/new?projectiname]=DISPLAYNAME&#38;project[identifier]=SHORTNAME&#38;project[parent_id]=1&#38;project[descri
tion]=PROJECT_DESCRIPTION

#2 - 2011-04-19 01:04 AM - Martin Dobias

| do not think this should be done automatically. A solution suggested by Pirmin makes sense. | believe that not everyone wants to use the hosting on qgis
hub.

#3 - 2011-11-12 08:44 AM - Pirmin Kalberer
- Pull Request or Patch supplied set to No
- Assignee set to Alessandro Pasotti

Or use the REST API:

http://www.redmine.org/projects/redmine/wiki/Rest_api

#4 - 2016-01-15 08:27 AM - Paolo Cavallini

Not so interesting anymore, given that most plugins are on GitHub now. Feel free to close it.

#5 - 2016-01-22 12:19 AM - Paolo Cavallini
- Status changed from Open to Closed
